VSTHOST(1)

NAME
vsthost - Program for using VST plugins with JACK.

SYNOPSIS
vsthost [options] file

DESCRIPTION
This program enables you to use a VST plugin with JACK. The file given in argument should be the dll of a VST plugin.

OPTIONS

-n  No graphical interface.

-d n
    Debug level (where n should be 1, 2 or 3).

SEE ALSO
jackd(1).

AUTHOR
vsthost was written by Chris Cannam <cannam@all-day-breakfast.com>.

This manual page was written by Samuel Mimram <smimram@debian.org>, for the Debian project (and may be used by others).